*,body{
  background-color: #131324;
}
.formConatiner{
    height: 100vh; 
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    align-items: center;
    overflow: hidden;
}
 .brand {
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: center;
}
img {
  height: 5rem;
}
 h1 {
  color: white;
  text-transform: uppercase;
}
form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  background-color: #00000076;
  border-radius: 5rem;
  padding: 3rem 5rem;
}
 input {
  background-color: transparent;
  padding: 1rem;
  border: 0.1rem solid #4e0eff;
  border-radius: 0.4rem;
  margin: 10px;
  color: white;
  width: 100%;
  font-size: 1rem;
}
 input:focus {
  border: 0.1rem solid #997af0;
  outline: none;
}
button {
  background-color: #997af0;
  color: white;
  padding: 1rem 2rem;
  border: none;
  font-weight: bold;
  cursor: pointer;
  border-radius: 0.4rem;
  font-size: 1rem;
  text-transform: uppercase;
  transition: 0.5s ease-in-out;
}
button:hover {
  background-color: #4e0eff;
  outline: none;
}
span {
  color: white;
  text-align: center;
  text-transform: uppercase;
}
span a {
  color: #4e0eff;
  text-decoration: none;
  font-weight: bold;
}
